# SingleFile.js

Summary

SingleFile.js |
Constants |
VERSION_NUMBER |
singleFile | TODO: remove this in 3.0 when we stop supporting build profiles that include OpenLayers.js
Functions |
_getScriptLocation | Return the path to this script.

### Constants

### VERSION_NUMBER

### singleFile

TODO: remove this in 3.0 when we stop supporting build profiles that include OpenLayers.js

### Functions

### _getScriptLocation

Return the path to this script. This is also implemented in OpenLayers.js

#### Returns

{String} Path to this script

Close